body, html {
font-family: Arial, Helvetica, sans-serif; font-size: 12px;
padding:0; margin:0; width:100%; height:100%; background-repeat:no-repeat; background-attachment:fixed; }

#flashphoto { height: 100%; }

	.overlay {
	position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
	width: 100%;
	background: #570506;
	opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
!important 
	}

	.overlay1 {
	position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
	width: 100%;
	background: #FFFFFF;
	opacity: 0.2;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
    filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
!important 
	}
	
	
	.container {
		position: relative;
	}
		.container1 {
		position: relative;
	}

	.content {
		position: relative; /* Fixes the z-index */
	}
	
	#container .content {
		width: 100%;
	}
		#container1 .content {
		width: 100%;
	}

	
	/* Let's compensate for IE6's inability to interpret top: 0; and bottom: 0; */
	* html #container .overlay { height: expression(document.getElementById("container").offsetHeight); }
	* html #container1 .overlay { height: expression(document.getElementById("container1").offsetHeight); }

h1 { font-family:"Times New Roman", Times, serif; font-size: 40px; color: #a68384; text-decoration: none; font-weight: normal; text-transform:lowercase; margin: 0; padding: 0; }

input.forms {
	font-size: 10px; color: #999999;
	background: url(/images/input.png) left top no-repeat;
	padding-left:10px;
	margin:0;
	border:none;
	outline:none;
	width:150px;
	line-height:21px;
	height:21px;
}

select.forms {
	font-size: 10px; color: #999999;
	background: url(/images/input.png) left top no-repeat;
	padding-left:10px;
	padding-bottom:3px;
	margin:0;
	border:none;
	outline:none;
	width:150px;
	line-height:21px;
	height:21px;
}

textarea {
    font-size: 10px; color: #999999;
	background-color: #000000;
	padding-left:2px;
	margin:0;
	border:1px solid #45403e;
	width:145px;
}


.forms1 {
	font-size: 10px; color: #999999;
	background: url(/images/input1.png) left top no-repeat;
	padding-left:5px;
	margin:0;
	border:none;
	outline:none;
	width:85px;
	line-height:21px;
	height:21px;
}

.button { font-size: 11px; color: #FFFFFF; 
    padding:2px; 
	border:none;	
    background: url(/images/submit.png) left top no-repeat;
	width:150px;
	line-height:21px;
	height:21px;
	cursor:pointer;
	display:inline-block;
	text-decoration:none;
}
.link {  color: #FFFFFF; text-decoration: none ; background-color: #000000; padding: 2px; }
a.link:hover { background-color: #570506;  }
.linkf {  font-size: 10px; color: #999999; text-decoration: none; }
.text {  color: #FFFFFF; text-decoration: none; }
.text1 { font-size: 10px; color: #999999; text-decoration: none; }
a.text1:hover { color:#FFFFFF }
.textp {  color: #FFFFFF; text-decoration: none; }
.small {  font-size: 10px; color: #999999; }
.links{  color: #dacaa7; text-decoration: none; }
.titles { font-size: 17px; color: #FFFFFF; text-decoration: none; }

.navigation { font-size: 13px; color: #FFFFFF; margin-left:10px; margin-right:10px; text-decoration: none; }
a.navigation:hover { color: #dacaa7; }
.navactive { font-size: 13px; color: #dacaa7; margin-left:10px; margin-right:10px; text-decoration: none; }

img { border: none; margin: 0; vertical-align: middle; }

img.plinks { border: 3px #570506 solid; }
.plinks img{ border: 3px #570506 solid; }
a.plinks:hover img{ border: 3px #000000 solid; }

ul
{
list-style: disc; 
margin-left:-25px;
}


** style for jquery ui datepicker **/
#ui-datepicker-div{
    font-size:11pt;
	z-index: 1000 !important;
}
#ui-datepicker-div span.ui-datepicker-month{
    color:#fff;
}
#ui-datepicker-div span.ui-datepicker-year{
    color:#eee;
}


#mask {
  position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none; }
  
#boxes .window {
  position:absolute; left:0; top:0; width:800px; height:600px; display:none; z-index:9999; padding:20px; }

#boxes #dialog {
  width:auto; height:auto; }